.pathway {
	color: #FAFFFE;
	font-size: 11pt;
	font-family: Tahoma;
	font-weight:bold;
	padding-right:5px;
	}

.pageContent {
	color: #909D81;
	font-size: 9pt;
	font-family: Tahoma;
	
	
}


.company {
	font-size: 13pt;
	font-family: Tahoma;
	color:#00264B;
	font-weight:bold;
}
.slogan {
	font-size: 8pt;
	font-family: Tahoma;
	color: #60736F;
}
.copyright {
	color: #95A775;
	font-size: 9pt;
	font-family: Tahoma;
	text-align: center;
}
/*main menu*/
.tmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: underline;
	text-align: center;

	
	
}


.tmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: center;

	
	
		
}

.t1 {
padding-left:px;
padding-right:1px;
text-align: center;


}

/*submenu*/
.smenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	
	}
	
.smenu {
	font-size: 8pt;
	color: #FFFFFF;
	font-family: Tahoma;
	text-align: left;
	text-decoration: underline;
	}
	

.s1 {
padding-right:10px;

}

/*bottom*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:underline;
	text-align: center;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:none;
	text-align: center;
	
}
.b1 {
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	
}
.b2
{
	padding: 5px;
}
.img_b1 {  width:33; height:47; }
.img_007_1_1 {  width:2; height:39; }
.img_005 {  width:17; height:17; }

.img_007_1 {  width:2; }
.img_b3_1 {  width:33; height:35; }




.img_002_1 {  width:33; height:47; }
.img_b3_2 {  width:33; height:35; }

.img_b2 {  width:33; height:47; }
.img_001_1 {  width:16; height:144; }
.img_004 {  width:30; height:129; }
.img_002 {  width:33; height:47; }






.img_logo_cssclass1 { border:0;}
